## rust-gix-prompt 0.8.2

=== debian/changelog ===
rust-gix-prompt (0.8.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-prompt 0.8.2 from crates.io using debcargo 2.6.1
  * Drop relax-deps.patch, no longer needed.

 -- Peter Michael Green <plugwash@debian.org>  Sat, 20 Jan 2024 19:25:10 +0000

rust-gix-prompt (0.8.0-1) unstable; urgency=medium

  * Package gix-prompt 0.8.0 from crates.io using debcargo 2.6.1

 -- Alexander Kjäll <alexander.kjall@gmail.com>  Mon, 25 Dec 2023 14:00:43 -0500
