## rust-gix-prompt 0.8.4

=== debian/changelog ===
rust-gix-prompt (0.8.4-1) unstable; urgency=medium

  * Team upload.
  * Package gix-prompt 0.8.4 from crates.io using debcargo 2.6.1

 -- Peter Michael Green <plugwash@debian.org>  Tue, 16 Apr 2024 14:19:03 +0000
