=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
  cargo:native <!nocheck>,
  rustc:native (>= 1.65) <!nocheck>,
  libstd-rust-dev <!nocheck>,
- librust-gix-command-0.3+default-dev (>= 0.3.2-~~) <!nocheck>,
- librust-gix-config-value-0.14+default-dev (>= 0.14.3-~~) <!nocheck>,
+ librust-gix-command-0.3+default-dev (>= 0.3.6-~~) <!nocheck>,
+ librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~) <!nocheck>,
  librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
  librust-rustix-0.38+default-dev (>= 0.38.4-~~) <!nocheck>,
  librust-rustix-0.38+termios-dev (>= 0.38.4-~~) <!nocheck>,
@@ -26,8 +26,8 @@
 Multi-Arch: same
 Depends:
  ${misc:Depends},
- librust-gix-command-0.3+default-dev (>= 0.3.2-~~),
- librust-gix-config-value-0.14+default-dev (>= 0.14.3-~~),
+ librust-gix-command-0.3+default-dev (>= 0.3.6-~~),
+ librust-gix-config-value-0.14+default-dev (>= 0.14.6-~~),
  librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
  librust-rustix-0.38+default-dev (>= 0.38.4-~~),
  librust-rustix-0.38+termios-dev (>= 0.38.4-~~),
@@ -38,7 +38,7 @@
  librust-gix-prompt-0+default-dev (= ${binary:Version}),
  librust-gix-prompt-0.8-dev (= ${binary:Version}),
  librust-gix-prompt-0.8+default-dev (= ${binary:Version}),
- librust-gix-prompt-0.8.2-dev (= ${binary:Version}),
- librust-gix-prompt-0.8.2+default-dev (= ${binary:Version})
+ librust-gix-prompt-0.8.4-dev (= ${binary:Version}),
+ librust-gix-prompt-0.8.4+default-dev (= ${binary:Version})
 Description: The gitoxide project for handling prompts in the terminal - Rust source code
  Source code for Debianized Rust crate "gix-prompt"
