## rust-gix-prompt 0.8.7

=== debian/changelog ===
rust-gix-prompt (0.8.7-1) unstable; urgency=medium

  * Team upload.
  * Package gix-prompt 0.8.7 from crates.io using debcargo 2.6.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 04 Oct 2024 19:07:47 +0200
