=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-prompt 0.8.7 --all-targets --all-features
Features: test-name=rust-gix-prompt:@
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-expectrl-0.7+default-dev, librust-serial-test-3-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-prompt 0.8.7 --all-targets
Features: test-name=librust-gix-prompt-dev:default
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-expectrl-0.7+default-dev, librust-serial-test-3-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test gix-prompt 0.8.7 --all-targets --no-default-features
Features: test-name=librust-gix-prompt-dev:
Depends: dh-cargo (>= 31), rustc:native (>= 1.65), librust-expectrl-0.7+default-dev, librust-serial-test-3-dev (>= 3.1.0-~~), @
Restrictions: allow-stderr, skip-not-installable
