## rust-gix-prompt 0.8.9

=== debian/changelog ===
rust-gix-prompt (0.8.9-1) unstable; urgency=medium

  * Team upload.
  * Package gix-prompt 0.8.9 from crates.io using debcargo 2.7.6

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 14 Feb 2025 22:55:25 +0100
