=== debian/control ===
Source: rust-gix-prompt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo,
 cargo:native <!nocheck>,
 rustc:native (>= 1.65) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-command-0.3+default-dev (>= 0.3.11-~~) <!nocheck>,
 librust-gix-config-value-0.14+default-dev (>= 0.14.10-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~) <!nocheck>,
 librust-rustix-0.38+default-dev (>= 0.38.4-~~) <!nocheck>,
 librust-rustix-0.38+termios-dev (>= 0.38.4-~~) <!nocheck>,
 librust-thiserror-2+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-prompt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-prompt
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-prompt
Rules-Requires-Root: no

Package: librust-gix-prompt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-command-0.3+default-dev (>= 0.3.11-~~),
 librust-gix-config-value-0.14+default-dev (>= 0.14.10-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.1-~~),
 librust-rustix-0.38+default-dev (>= 0.38.4-~~),
 librust-rustix-0.38+termios-dev (>= 0.38.4-~~),
 librust-thiserror-2+default-dev
Provides:
 librust-gix-prompt+default-dev (= ${binary:Version}),
 librust-gix-prompt-0-dev (= ${binary:Version}),
 librust-gix-prompt-0+default-dev (= ${binary:Version}),
 librust-gix-prompt-0.8-dev (= ${binary:Version}),
 librust-gix-prompt-0.8+default-dev (= ${binary:Version}),
 librust-gix-prompt-0.8.9-dev (= ${binary:Version}),
 librust-gix-prompt-0.8.9+default-dev (= ${binary:Version})
Description: The gitoxide project for handling prompts in the terminal - Rust source code
 Source code for Debianized Rust crate "gix-prompt"
