## rust-gix-prompt 0.9.0

=== debian/changelog ===
rust-gix-prompt (0.9.0-2) unstable; urgency=medium

  * Team upload.
  * Package gix-prompt 0.9.0 from crates.io using debcargo 2.7.7
  * Bump rustix dependency to v1
  * Downgrade serial_test dev-dependency to v2

 -- NoisyCoil <noisycoil@tutanota.com>  Fri, 03 Oct 2025 23:38:31 +0000

rust-gix-prompt (0.9.0-1) unstable; urgency=medium

  * Team upload.
  * Package gix-prompt 0.9.0 from crates.io using debcargo 2.7.1

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Fri, 07 Mar 2025 09:40:31 +0100
