## rust-gix-prompt 0.11.2

=== debian/changelog ===
rust-gix-prompt (0.11.2-1) unstable; urgency=medium

  * Team upload.
  * Package gix-prompt 0.11.2 from crates.io using debcargo 2.7.11

 -- Fabian Grünbichler <debian@fabian.gruenbichler.email>  Sat, 14 Feb 2026 12:35:38 +0100
