=== debian/control ===
Source: rust-gix-prompt
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native (>= 1.82) <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-gix-command-0.6+default-dev (>= 0.6.3-~~) <!nocheck>,
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~) <!nocheck>,
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~) <!nocheck>,
 librust-rustix-1+default-dev (>= 1.1.2-~~) <!nocheck>,
 librust-rustix-1+termios-dev (>= 1.1.2-~~) <!nocheck>,
 librust-thiserror-2+default-dev (>= 2.0.17-~~) <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Alexander Kjäll <alexander.kjall@gmail.com>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/gix-prompt]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/gix-prompt
Homepage: https://github.com/GitoxideLabs/gitoxide
X-Cargo-Crate: gix-prompt

Package: librust-gix-prompt-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-gix-command-0.6+default-dev (>= 0.6.3-~~),
 librust-gix-config-value-0.15+default-dev (>= 0.15.1-~~),
 librust-parking-lot-0.12+default-dev (>= 0.12.4-~~),
 librust-rustix-1+default-dev (>= 1.1.2-~~),
 librust-rustix-1+termios-dev (>= 1.1.2-~~),
 librust-thiserror-2+default-dev (>= 2.0.17-~~)
Provides:
 librust-gix-prompt+default-dev (= ${binary:Version}),
 librust-gix-prompt-0-dev (= ${binary:Version}),
 librust-gix-prompt-0+default-dev (= ${binary:Version}),
 librust-gix-prompt-0.11-dev (= ${binary:Version}),
 librust-gix-prompt-0.11+default-dev (= ${binary:Version}),
 librust-gix-prompt-0.11.2-dev (= ${binary:Version}),
 librust-gix-prompt-0.11.2+default-dev (= ${binary:Version})
Description: The gitoxide project for handling prompts in the terminal - Rust source code
 Source code for Debianized Rust crate "gix-prompt"
